/* ==========================================================================================  RESETS */
/* === font families === */
	.titanBody,.mainBody,#mainBody,.Freeform,.FormEditor,.FAQ, 
	.titanBody input,.titanBody select,.titanBody textarea, 
	.mainBody input,.mainBody select,.mainBody textarea,  
	.FAQ input,.FAQ select,.FAQ textarea,
	.FormEditor input,.FormEditor select,.FormEditor textarea,
	.Freeform input,.Freeform select,.Freeform textarea,
	.RightZone h3,
	.LeftZone h3,
	.google .goog-te-gadget,
	#content #contentNavContainer h3,
	div.Freeform.ToggleContent .close span,
	div.DataFilter2 h3,.PreCollapsedFilter .AggregationFilter h3,.PreCollapsedFilter .AggregationFilter2 h3,
	.Commenting h3,
	.MDSEvents  h2,
	div.Freeform a.fa span
	{font-family:'Lato',sans-serif;/*:Oxygen,Arial,Helvetica,sans-serif;*/}

	h1,h2,h3,
	#sliderWrapper .info h4,
	#sliderWrapper .info h4 a{font-family:Alike,'Times New Roman',serif;}
	
	@media screen and (min-width:715px){	
		.Commenting h3{font-family:Alike,'Times New Roman',serif;}
	}
	.titanDisplay hr,.mainBody hr,
	.Freeform hr,.FormEditor hr,.FAQ hr
	{background-color:#e5e5e5;border:0;color:#e5e5e5;height:1px;}
	.ImageMap hr{background-color:transparent;border-top:1px dotted #e5e5e5;height:1px;}

/* === font sizes - line-height === */
	/* set to 10px */
	.titanDisplay{font-size:62.5%;}
	
	/* general size 15px/23px tablet and desktop */
	.titanBody,
	.TwoCol h4,
	.OneCol h4,
	.TwoCol h4 a,
	.OneCol h4 a,
	#whiteZone a,
	.ToggleContent h6,
	.titanBody textarea,
	div.MDSEvents .otherStuff  h4{font-size:15px;font-size:1.5rem;line-height:23px;line-height:2.3rem;}
	.TwoCol h4,
	.OneCol h4,
	.TwoCol h4 a,
	.OneCol h4 a,
	#whiteZone a,
	.ToggleContent h6,	
	div.DataList .DataListing div.ColOne h4,
	div.DataList .DataListing div.ColOne h4 a,
	.titanBody textarea,
	.EventNote{line-height:18px;line-height:1.8rem;}
	
	/* general size 14px/22px tablet and desktop */
	@media screen and (min-width:715px){
		.titanBody,
		.TwoCol h4,
		.OneCol h4,
		.TwoCol h4 a,
		.OneCol h4 a,
		.ToggleContent h6,
		#whiteZone .ImageMap p a,
		.titanBody textarea{font-size:14px;font-size:1.4rem;line-height:22px;line-height:2.2rem;}
		.TwoCol h4,
		.OneCol h4,
		.TwoCol h4 a,
		.OneCol h4 a,
		.ToggleContent h6,
		.titanBody textarea{line-height:17px;line-height:1.7rem;}
	}

	#footer h4,
	#footer h5,
	#footer h6,
	.DataFilter2 h4,.PreCollapsedFilter .AggregationFilter h4,.PreCollapsedFilter .AggregationFilter2 h4,
	.DataFilter2 label,.PreCollapsedFilter .AggregationFilter label,.PreCollapsedFilter .AggregationFilter2 label{font-size:14px;font-size:1.4rem;line-height:22px;line-height:2.2rem;}
	
	.DataFilter2 label,.PreCollapsedFilter .AggregationFilter label,.PreCollapsedFilter .AggregationFilter2 label{line-height:14px;line-height:1.4rem;}
	.thumbnailnavigator div.slides .b span, 
	.thumbnailnavigator div.slidesdn .b span, 
	.thumbnailnavigator div.slidesav .b span{font-size:0;}
	
	.utility a,
	#breadCrumbContainer,
	.searchBox,
	#scrollTop{line-height:0;}
	
	
	div.Freeform.ToggleContent h6 i,
	div.comments .dateTime,
	div.comments .user,
	#sliderWrapper .info .date{font-size:1.1rem;}
	
	.utility a,
	#breadCrumbContainer,
	.note,
	#scrollTop,
	
	.LogIn .tools div,
	div.Freeform.ToggleContent .close span,
	.DataFilter2 .reset,
	div.DataList .DataListing div.ColOne .otherStuff .publication,
	.charCount,
	#sliderWrapper .info p.teaser,
	div.disclaimer p.button,
	div.disclaimer p.disclaimer{font-size:12px;font-size:1.2rem;}
	@media screen and (min-width:978px){
		.titanDisplay .titanBody .thumbnailnavigator div.slides .b span,
		.titanDisplay .titanBody .thumbnailnavigator div.slidesdn .b span,
		.titanDisplay .titanBody .thumbnailnavigator div.slidesav .b span{font-size:12px;font-size:1.2rem;}
	}
	.note,
	#sliderWrapper .info p,
	.titanDisplay .titanBody .thumbnailnavigator div.slides .b span,
	.titanDisplay .titanBody .thumbnailnavigator div.slidesdn .b span,
	.titanDisplay .titanBody .thumbnailnavigator div.slidesav .b span,
	div.comments div.OneCol div div.title, 
	div.comments div.OneCol div div.rating, 
	div.comments div.OneCol div div.user, 
	div.comments div.OneCol div div.dateTime, 
	div.comments div.OneCol div div.comment,
	#sliderWrapper .info h4,
	#sliderWrapper .info h4 a{line-height:12px;line-height:1.2rem;} 
	/*@media screen and (min-width:715px){
		#sliderWrapper .info p{font-size:12px;font-size:1.2rem;line-height:12px;line-height:1.2rem;}
	}*/
	
	.LogIn  .forgot,
	.LogIn  .account,
	#footer,
	.search input,
	.RightZone a,
	.RightZone h4 a,
	.RightZone h4,
	.RightZone,
	.LeftZone a,
	.LeftZone h4 a,
	.LeftZone h4,
	.LeftZone,
	.google span,
	#content #contentNavContainer ul ul a,
	.desktop #desktop_nav .menu  ul.sub  li ul a,
	h6,
	.DataList.Officers .DataListing div{font-size:13px;font-size:1.3rem;}
	#content div.DataFilter2 h3,.PreCollapsedFilter .AggregationFilter h3,.PreCollapsedFilter .AggregationFilter2 h3{font-size:13px;font-size:1.3rem;}
	@media screen and (min-width:715px){
		.DataFilter2 label{font-size:13px;font-size:1.3rem;}
	}
	@media screen and (min-width:977px){
		.PreCollapsedFilter .AggregationFilter label,.PreCollapsedFilter .AggregationFilter2 label{font-size:13px;font-size:1.3rem;}
	}
	@media screen and (min-width:978px){
		#desktop_nav .menu  ul.sub  li ul a{font-size:13px;font-size:1.3rem;}
	}	

	#desktop_nav .menu  ul.sub  li ul a{line-height:13px;line-height:1.3rem;}
	@media screen and (min-width:715px){
		.DataFilter2 label{line-height:13px;line-height:1.3rem;}
	}
	@media screen and (min-width:977px){
		.PreCollapsedFilter .AggregationFilter label,.PreCollapsedFilter .AggregationFilter2 label{line-height:13px;line-height:1.3rem;}
	}
	
	#content #contentNavContainer a,
	.RightZone h3,
	.LeftZone h3,
	.otherStuff h4,
	i.fa-sm,
	div.DataList .DataListing div.ColOne h4,
	div.DataList .DataListing div.ColOne h4 a,
	#sliderWrapper .info h4,
	#sliderWrapper .info h4 a{font-size:14px;font-size:1.4rem;}
	.blogList .OneCol h4, .blogList .OneCol h4 a {font-size:1.8rem;line-height:2.2rem;}
	
	@media screen and (min-width:715px) and (max-width:979px){
		#desktop_nav .Cols span a,
		#desktop_nav a,
		#desktop_nav li ul a{font-size:14px;font-size:1.4rem;}
	}
	@media screen and (min-width:715px){
		#stripeZone .CenterStripeZone h4,
		#stripeZone .CenterStripeZone h4 a{font-size:14px;font-size:1.4rem;}
	}

	
	.gn-menu-wrapper li li a,
	.gn-menu-wrapper li li a:hover,
	.gn-menu-wrapper li li a:focus,
	.gn-menu-wrapper li li a:active,
	h5,h4,
	.SearchResults .OneCol h4,
	.RightZone h3,
	.LeftZone h3,
	.desktop #desktop_nav .sub a,
	div.FAQ.ToggleBlock dl dt,
	div.DataList .DataListing div.ColOne h4,
	div.DataList .DataListing div.ColOne h4 a,
	.Commenting h3,
	.DataList.Officers .DataListing div.member-group-title,
	.DataList.Officers .DataListing div.member-name{font-size:15px;font-size:1.5rem;}
	.CenterStripeZone .forgot,
	.CenterStripeZone .account,
	#content .otherStuff h4,
	#footer h4,
	#desktop_nav .sub ul li a,
	div.disclaimer p.disclaimer,
	.Commenting h3,
	.DataList.Officers .DataListing div{line-height:15px;line-height:1.5rem;}
	@media screen and (min-width:715px){
		#content div.DataFilter2 h3{font-size:15px;font-size:1.5rem;}
	}
	@media screen and (min-width:977px){
		.PreCollapsedFilter .AggregationFilter h3,.PreCollapsedFilter .AggregationFilter2 h3{font-size:15px;font-size:1.5rem;}
	}
	@media screen and (min-width:978px){
		#desktop_nav li ul a{font-size:15px;font-size:1.5rem;}
	}
	
	.titanBody .CenterStripeZone p,
	.titanBody .CenterStripeZone h4,
	#content #contentNavContainer h3,
	div.comments div.OneCol div div.title{font-size:16px;font-size:1.6rem;}
	@media screen and (min-width:715px){
		.MDSEvents  h2{font-size:16px;font-size:1.6rem;}
	}
	@media screen and (min-width:978px){
		#desktop_nav a{font-size:16px;font-size:1.6rem;}
	}
	div.comments div.OneCol div div.comment .value{line-height:16px;line-height:1.6rem;}
	@media screen and (min-width:715px){
		#desktop_nav .Cols span a{line-height:16px;line-height:1.6rem;}
	}

	div.DataDetail h4{font-size:17px;font-size:1.7rem;}
	table td,
	div.comments div.OneCol div div.title{line-height:17px;line-height:1.7rem;}
	@media screen and (min-width:715px){
		div.DataList .DataListing div.ColOne h4,
		div.DataList .DataListing div.ColOne h4 a{line-height:17px;line-height:1.7rem;}
	}
	@media screen and (min-width:715px)and (max-width:977px){
		.CenterStripeZone h3{font-size:17px;font-size:1.7rem;}
	}
	@media screen and (min-width:715px) and (max-width:979px){
		 #desktop_nav .menu  ul.sub  li ul a{line-height:17px;line-height:1.7rem;}
	}

	#gn-menu div.search #searchTermsMobile,
	.gn-menu-wrapper li a,
	.gn-menu-wrapper li a:hover,
	.gn-menu-wrapper li a:focus,
	.gn-menu-wrapper li a:active,
	div.Commenting div.thankYouForm,
	.MDSEvents  h2{font-size:18px;font-size:1.8rem;}
	.RightZone a,
	.RightZone,
	.LeftZone a,
	.LeftZone,
	.titanDisplay .titanBody #content .info,
	.titanDisplay .titanBody #content .info a,
	.titanDisplay.titanBody #content .info div a:hover,
	.titanDisplay .titanBody #content .info  div a:focus,
	.titanDisplay .titanBody #content .info  div a:active,
	.titanDisplay .titanBody #content .info a{line-height:18px;line-height:1.8rem;}	
	
	#content ul li,
	.RightZone,
	.LeftZone,
	.TwoCol h4,
	.OneCol h4,
	.TwoCol .otherStuff,
	.OneCol .otherStuff,
	#footer,
	.search input,
	.RightZone a,
	.RightZone,
	.LeftZone a,
	.LeftZone,
	.google span,
	.social a{line-height:19px;line-height:1.9rem;}

	#content #breadCrumbContainer ul li{line-height:14px;line-height:1.4rem;}
	
	h3{font-size:21px;font-size:2.1rem;}
	@media screen and (min-width:715px){
		.Commenting h3{font-size:21px;font-size:2.1rem;line-height: 1.3;}
	}
	.gn-scroller .social i.fa-sm,
	#footer .social i.fa-sm,
	#sliderWrapper  h3{font-size:24px;font-size:2.4rem;}
	
	.gn-menu-main .social .fa-sm,
	#footer .social i.fa-sm{line-height:39px;line-height:3.9rem;}
	@media screen and (min-width:978px){
			#footer .social i.fa-sm{font-size:14px;font-size:1.4rem;}
			#footer .social i.fa-sm{line-height:14px;line-height:1.4rem;}
	}
	
	h2{font-size:25px;font-size:2.5rem;}
	.titanBody .CenterStripeZone p,
	.titanBody .CenterStripeZone h4{line-height:25px;line-height:2.5rem;}
	
	.RightZone h3,
	.LeftZone h3{line-height:20px;line-height:2rem;}	
	
	h1{font-size:31px;font-size:3.1rem;}
	
	h1{line-height:34px;line-height:3.4rem;}
	
	.gn-menu-wrapper li li a,
	.gn-menu-wrapper li li a:hover,
	.gn-menu-wrapper li li a:focus,
	.gn-menu-wrapper li li a:active{line-height:35px;line-height:3.5rem;}
	
	.gn-menu-wrapper li a,
	.gn-menu-wrapper li a:hover,
	.gn-menu-wrapper li a:focus,
	.gn-menu-wrapper li a:active{line-height:37px;line-height:3.7rem;}
	
	.gn-menu-main,
	.gn-menu-main ul{line-height:65px;}
	
	/* home banner */
	.mainBody .BannerZone .OneCol,.mainBody .BannerZone .info{position:static!important}
	#banner .info p{font-size:47px;font-size:4.7rem;}
	#banner .info a{font-size:52px;font-size:5.2rem;}
	#banner .info p,
	#banner .info a{line-height:50px;line-height:5rem;}
	@media screen and (min-width:550px){
		#banner .info p{font-size:39px;font-size:3.9rem;}
		#banner .info a{font-size:41px;font-size:4.1rem;}
		#banner .info p,
		#banner .info a{line-height:41px;line-height:4.1rem;}
	}
	@media screen and (min-width:650px){
		#banner .info p{font-size:33px;font-size:3.3rem;}
		#banner .info a{font-size:38px;font-size:3.8rem;}
		#banner .info p,
		#banner .info a{line-height:38px;line-height:3.8rem;}
	}
	@media screen and (min-width:715px){
		#banner .info p{font-size:25px;font-size:2.5rem;}
		#banner .info a{font-size:31px;font-size:3.1rem;}
		#banner .info p,
		#banner .info a{line-height:31px;line-height:3.1rem;}
	}
	@media screen and (min-width:815px){
		#banner .info p{font-size:22px;font-size:2.2rem;}
		#banner .info a{font-size:26px;font-size:2.6rem;}
		#banner .info p,
		#banner .info a{line-height:26px;line-height:2.6rem;}
	}
	@media screen and (min-width:978px){
		#banner .info p{font-size:17px;font-size:1.7rem;}
		#banner .info a{font-size:20px;font-size:2.0rem;}
		#banner .info p,
		#banner .info a{line-height:20px;line-height:2rem;}
	}

/* === colors === */
	/* black */
	#desktop_nav a,
	#content #contentNavContainer a:hover,
	#content #contentNavContainer a:focus,
	#content #contentNavContainer a:active,
	#content #contentNavContainer a.current,
	div.Commenting div.thankYouForm{color:#000}
	
	div.DataList .DataListing div.ColOne .otherStuff .publication,
	div.comments .dateTime,
	div.comments .user{color:#666;}
	div.MDSEvents .otherStuff label{color:#555;}
	/* dark grey */
	.titanBody,
	#footer h4,
	#footer h5,
	#footer h6,
	h4,
	.DataList.Officers .DataListing div.member-group-title,
	.DataList.Officers .DataListing div.member-name{color:#444;}
	@media screen and (min-width:715px){
		#content div.DataList div.DataFilter2 fieldset h4,
		#content div.DataList div.DataFilter2 fieldset label{color:#444;}
	}

	/* white */
	#scrollTop,
	.button,
	.buttons input,
	#desktop_nav li.item:hover a,
	#desktop_nav li.item:focus a,
	#desktop_nav li ul a,
	.titanBody .button a,
	.titanBody .button a:hover,
	.titanBody .button a:focus,
	.titanBody .button a:active,
	.CenterStripeZone .buttons input,
	.gn-menu-main a.gn-icon span:hover,
	.gn-menu-main a.gn-icon.gn-selected span,
	.gn-menu-wrapper li a,
	.gn-menu-wrapper li a:hover,
	.gn-menu-wrapper li a:focus,
	.gn-menu-wrapper li a:active,
	#header .gn-menu-wrapper .utility a:hover,
	#header .gn-menu-wrapper .utility a:focus,
	#header .gn-menu-wrapper .utility a:active,
	#content #contentNavContainer ul a,
	#content #contentNavContainer h3,
	#content #contentNavContainer ul ul a:hover,
	#content #contentNavContainer ul ul a:focus,
	#content #contentNavContainer ul ul a:active,
	#content #contentNavContainer ul ul a.current,
	.social .addthis_button,
	.social .addthis_button:hover,
	.social .addthis_button:focus,
	.social .addthis_button:active,
	div.FAQ.ToggleBlock dl dt,
	.phone #stripeZone .LogIn h3,
	.Commenting.minmax h3,
	.titanDisplay .titanBody #content .info,
	.titanDisplay .titanBody #content .info a,
	.titanDisplay.titanBody #content .info div a:hover,
	.titanDisplay .titanBody #content .info  div a:focus,
	.titanDisplay .titanBody #content .info  div a:active,
	.titanDisplay .titanBody .thumbnailnavigator div.slides,
	.titanDisplay .titanBody .thumbnailnavigator div.slidesav,
	.titanDisplay .titanBody .thumbnailnavigator div.slidesdn,
	div.DataFilter2 h3,.AggregationFilter  h3,.AggregationFilter2  h3,
	div.DataList div.DataFilter2 fieldset h4,.AggregationFilter fieldset h4,.AggregationFilter2 fieldset h4,
	div.DataList div.DataFilter2 fieldset label,.AggregationFilter fieldset label,.AggregationFilter2 fieldset label,
	div.DataList div.DataFilter2 fieldset a,.AggregationFilter fieldset a,.AggregationFilter2 fieldset a,
	div.DataDetail .publication a{color:#fff;}
	
	@media screen and (min-width:978px){
		#leftZone .AggregationFilter fieldset h4,#leftZone .AggregationFilter2 fieldset h4,
		#leftZone .AggregationFilter fieldset label,#leftZone .AggregationFilter2 fieldset label{color:#444;}
	}
	
	/* blue */
	.titanBody a,
	#header .utility a:hover,
	#header .utility a:focus,
	#header .utility a:active,
	div.Freeform.ToggleContent h6,
	.MDSEvents  div.CalendarFilter2 .inputs div,
	.MDSEvents ul li{color:#136294;}
	
	@media screen and (min-width:715px){
		div.DataList div.DataFilter2 fieldset a{color:#136294;}
	}
	@media screen and (min-width:977px){
		.PreCollapsedFilter .AggregationFilter  fieldset a,.PreCollapsedFilter .AggregationFilter2  fieldset a{color:#136294;}
	}
	
	.gn-scroller .social a i {color:#c33636;}
	
	/* mds red */
	h1,h2,h3,h5,h6,
	.titanBody #footer a,
	#desktop_nav a.current,
	.titanBody a:hover,
	.titanBody a:focus,
	.titanBody a:active,
	#content .LeftZone a:hover,
	#content .LeftZone a:focus,
	#content .LeftZone a:active,
	#content .LeftZone a:hover,
	#content .LeftZone a:focus,
	#content .LeftZone a:active,
	.gn-menu-main a.gn-icon span,
	#footerWrapper .social a i:hover,
	#footerWrapper .social a i:focus,
	#footerWrapper .social a i:active,
	.gn-scroller .social a:hover i,
	.gn-scroller .social a:focus i,
	.gn-scroller .social a:active i,
	#sliderWrapper .info h4,
	#sliderWrapper .info h4 a,
	div.Freeform.ToggleContent .close,
	div.disclaimer p.button,
	div.MDSEvents .otherStuff  h4{color:#af2626;}
	
	@media screen and (min-width:715px){
		div.DataFilter2 h3{color:#af2626;}
	}	
	@media screen and (min-width:977px){
		.PreCollapsedFilter .AggregationFilter h3,.PreCollapsedFilter .AggregationFilter2 h3{color:#af2626;}
	}		
	/* darker red */
	.utility a,
	.RightZone h3,
	.LeftZone h3,
	#gn-menu div.search #searchTermsMobile,
	#sliderWrapper  h3,
	.MDSEvents  h2{color:#7d0d0d;}
	
	#sliderWrapper .info p{color:#44442e;}
	
	/* beige */
	.search input,
	.goog-te-menu-value span{color:#424027;}
	
	/* different beige */
	.CenterStripeZone .forgot a,
	.CenterStripeZone .account a{color:#525237;}
	
	/* nearly brown beige */
	div.Commenting div.commentForm span.label, 
	div.EventUpload label, 
	div.DisplaySideUpload div.uploadFields div label, 
	div.LogIn div.username label, 
	div.LogIn div.password label, 
	div.LogIn div.email label, 
	div.UserAccount div.accountForm div label, 
	div.UserAccount div.hintQuestions div label{color:#63635d;}
	
	#footerWrapper .social a i,
	#footer .social .Freeform .addthis_button{color:#626250}
	
	/* brown */
	#breadCrumbContainer li,
	#breadCrumbContainer a,
	.RightZone a,
	.LeftZone a{color:#6a4d4d}
	
	/* text shadow */
	#desktop_nav li ul a{text-shadow:1px 1px 1px #222;}
	#content #contentNavContainer h3,
	#content #contentNavContainer a{text-shadow:0 1px 1px #333;}
	.titanDisplay .titanBody #content .info,
	.titanDisplay .titanBody #content .info a,
	.titanDisplay.titanBody #content .info div a:hover,
	.titanDisplay .titanBody #content .info  div a:focus,
	.titanDisplay .titanBody #content .info  div a:active{text-shadow:1px 1px 1px #666}
	#content #contentNavContainer a:hover,
	#content #contentNavContainer a:focus,
	#content #contentNavContainer a:active,
	#content #contentNavContainer a.current{text-shadow:0 0 0 transparent;}
	
	/* image map colors */
	.titanBody .ImageMap p a{color:#878787}
	.titanBody .ImageMap p a.panamerican{color:#71a5a3}
	.titanBody .ImageMap p a.european{color:#337750}
	.titanBody .ImageMap p a.subafrican{color:#8f4876}
	.titanBody .ImageMap p a.asian{color:#036aa4}
	.titanBody .ImageMap p a:hover,
	.titanBody .ImageMap p a:focus,
	.titanBody .ImageMap p a:active{color:#AF2626}
	
/* === font weights === */
	#scrollTop{font-weight:100;}
	
	.titanBody,.titanBody input,.titanBody select,.titanBody textarea,
	h1,h2,h3,h4 a,
	#desktop_nav a,
	.RightZone h3,
	.LeftZone h3,
	#desktop_nav li ul ul ul li a,
	#content #contentNavContainer li ul li a,
	div.FAQ.ToggleBlock dl dt,
	#sliderWrapper .info h4,
	#sliderWrapper .info h4 a,
	#stripeZone h4,
	#stripeZone h4 a,
	#content div.DataFilter2 h3,#content div.PreCollapsedFilter .AggregationFilter  h3,#content div.PreCollapsedFilter .AggregationFilter2  h3,
	.MDSEvents  h2,
	div.MDSEvents .otherStuff  h4{font-weight:400}

	h5,h6,
	#footer h4,
	#footer h5,
	#footer h6,
	#desktop_nav li ul a,
	#content strong,
	.Aggregation h4 a,
	.gn-menu-main > li > a,
	#content #contentNavContainer h3,
	#content #contentNavContainer a,
	.social .addthis_button,
	.titanDisplay .titanBody #content .info a,
	div.DataList .DataListing div.ColOne h4,
	div.DataList .DataListing div.ColOne h4 a,
	div.DataFilter2 h3,.PreCollapsedFilter .AggregationFilter h3,.PreCollapsedFilter .AggregationFilter2 h3,
	div.comments div.OneCol div div.title,
	div.MDSEvents .otherStuff .date,
	div.DataDetail .backLink a,
	div.DataDetail .publication a,
	.DataList.Officers .DataListing div.member-group-title{font-weight:800;}

/* === text decoration - text-transform - word wraps - text-align  === */
	.titanBody{word-wrap:break-word;}
	
	.arrow a,
	.titanBody a,
	.titanBody #footer a,
	#content .button a:hover,
	#content .button a:focus,
	#content .button a:active,
	#content .OneCol a:hover,
	#content .OneCol a:focus,
	#content .OneCol a:active,
	#content .TwoCol a:hover,
	#content .TwoCol a:focus,
	#content .TwoCol a:active,
	#content .arrow a:hover,
	#content .arrow a:focus,
	#content .arrow a:active,
	.Freeform .button a,
	.RightZone .arrow a,
	.LeftZone .arrow a,
	.gn-menu-main a,
	.gn-menu-wrapper li a,
	.gn-menu-wrapper li a:hover,
	.gn-menu-wrapper li a:focus,
	.gn-menu-wrapper li a:active,
	#content #contentNavContainer a:hover,
	#content #contentNavContainer a:focus,
	#content #contentNavContainer a:active,
	#content #contentNavContainer a.current,
	.utility a:hover,
	.utility a:focus,
	.utility a:active,
	#content .paginationFooter li a:hover,
	#content .paginationFooter li a:focus,
	#content .paginationFooter li a:active,
	.social .addthis_button,
	#content .social .addthis_button:hover,
	#content .social .addthis_button:focus,
	#content .social .addthis_button:active,
	#whiteZone a,
	#content #whiteZone a:hover,
	#content #whiteZone a:focus,
	#content #whiteZone a:active,
	.titanDisplay .titanBody #content .info,
	.titanDisplay .titanBody #content .info a,
	.titanDisplay.titanBody #content .info div a:hover,
	.titanDisplay .titanBody #content .info  div a:focus,
	.titanDisplay .titanBody #content .info  div a:active,
	.RightZone li a,
	.LeftZone li a,
	.DataFilter2 .reset:hover,
	.DataFilter2 .reset:focus,
	.DataFilter2 .reset:active,
	#content div.DataList .DataListing div.ColOne h4 a:hover,
	#content div.DataList .DataListing div.ColOne h4 a:focus,
	#content div.DataList .DataListing div.ColOne h4 a:active,
	#content div.DataDetail .backLink a,
	#content div.DataDetail .publication a,
	#content div.DataDetail .backLink a:hover,
	#content div.DataDetail .publication a:hover,
	#content div.DataDetail .backLink a:focus,
	#content div.DataDetail .publication a:focus,
	#content div.DataDetail .backLink a:active,
	#content div.DataDetail .publication a:active,
	div.Freeform a.fa,
	div.Freeform a.fa span{text-decoration:none;}
	
	.google .goog-te-menu-value,
	.google .goog-te-menu-value span:hover,
	.google .goog-te-menu-value span:focus,
	.google .goog-te-menu-value span:active,
	.google .goog-te-menu-value:hover,
	.google .goog-te-menu-value:focus,
	.google .goog-te-menu-value:active,
	.social a,
	.social a i{text-decoration:none!important;}
	
	#footer a:hover,
	#footer a:focus,
	#footer a:active,
	#content a:hover,
	#content a:focus,
	#content a:active,
	.Freeform a,
	#content #contentNavContainer ul a:hover,
	#content #contentNavContainer ul a:focus,
	#content #contentNavContainer ul a:active,
	#content #contentNavContainer ul ul a.current,
	#desktop_nav .sub ul li a:hover,
	#desktop_nav .sub ul li a:focus,
	#desktop_nav .sub ul li a:active,
	div.Freeform.ToggleContent h6:hover,
	div.MDSEvents .otherStuff a,
	.MDSEvents  div.CalendarFilter2 .inputs div.selected,
	#content  .Freeform.MDSEvents ul li.selected,
	#content  .Freeform.MDSEvents ul li:hover,
	#content  .Freeform.MDSEvents ul li:focus,
	#content  .Freeform.MDSEvents ul li:active,
	.member-email a{text-decoration:underline;}
	
	#scrollTop,
	.social a{text-align:center;}
	.social a.addthis_button,
	div.Commenting .buttons input{text-align:left;}
	
	#content ul{list-style:none;}
	#content ul li{background:url("images/mds/bluebullet.png") no-repeat left 8px ;}
	#content #contentInfo ul li,
	#content  ul.pagetools li,
	#content #contentNavContainer li,
	#content .paginationFooter li{background:0;}
	
	#content #contentNavContainer ul{list-style:none;}
	
	.gn-menu-main > li > a{text-transform:uppercase;}
	
	#sliderWrapper .info p{white-space:normal;}
	
	.italics,
	.titanDisplay i{font-style:italic;padding-right:3px;}
	.titanDisplay i.fa{font-style:normal;}
	
/* === backgrounds - box-shadows - borders - border-radius === */
	.Aggregation img,.Calendar img,.Commenting img,.PhotoBlock img,.Product img,.SearchResults img,.SiteMap img,.TOCBlock img,.WhatsNew img,
	.Freeform a img,.FormEditor a img,.FAQ a img, #logo a img,
	.searchBox .searchGo,
	.searchBox .searchTerms,
	area{border:0;outline:0}

/* site wrappers */
	.titanDisplay{background:#deded7}
	/*#headerWrapper{background:#fff;border-bottom:3px solid #af2626;box-shadow: 0 1px 6px -2px rgba(0, 0, 0, 0.3);}*/
	#headerWrapper{background:#fff;border-bottom:3px solid #af2626;}
	#content{background:#fff url('images/mds/contentphone.png') repeat-x center top;}
	@media screen and (min-width:715px){
		#contentWrapper{background:#fff url('images/mds/contentphone.png') repeat-x center top;}
		#content{background:0;}
	}
/* utility nav */		
	.utility{}
	@media screen and (min-width:715px){
		.utility{border-bottom:1px dotted #dbdbcc;}
	}
		
/* logo */
	#logo a{background:url('images/mds/mdslogophone.png') no-repeat center; background-size:100% }
	@media screen and (min-width:978px){
		 #logo a{background:0;}
	}
	
/* google translate */
	.google{}
		.google .google_translate_element,
		.google .goog-te-gadget-simple{background:#fff;border-radius:3px;border:0;}
		.google .goog-te-menu-value span:first-child{text-align:right;}
		.google .goog-te-menu-value span:last-child,
		.google .goog-te-menu-value span.last{color:#AFAF9F!important;}
		div.disclaimer p.disclaimer{border:1px solid #af2626;background:#efefe8;box-shadow:0 1px 3px #bbb;border-radius:5px;}
		@media screen and (min-width:715px){
			.google .google_translate_element,
			.google .goog-te-gadget-simple{background:#d5d5c9;}
			.google .goog-te-menu-value span:last-child,
			.google .goog-te-menu-value span.last{color:#fff!important;}
		}

/* search */		
	div.search{}
		.searchBox{background:#d5d5c9;border-radius:3px;}
		.searchBox input{background:transparent;border:0;}
		.searchBox input.search{background:url('images/mds/searchicon.png') no-repeat center;}
		#gn-menu div.search .searchBox{background:#fff;}
		#gn-menu .searchBox input.search{background:url('images/mds/searchiconred.png') no-repeat center;}
				
/* top nav */
	#gn-menu{}	

		/* icon-only trigger (menu item) */
		.gn-menu-main > li{border-left:1px solid #c6d0da;}
		.gn-icon-menu span{background:url('images/mds/hamburger.png') no-repeat 10px 22px;}
		.gn-menu-main a.gn-icon span:hover,
		.gn-menu-main a.gn-icon.gn-selected span{background-position:10px -56px;background-color:#AF2626;}
		.gn-menu-wrapper{background:#fff;}
		.gn-menu-wrapper li.parent a{background:url('images/mds/whitearrow.png') no-repeat 10px 12px;}
		.gn-menu-wrapper li.parent a.on{background:url('images/mds/whitearrowdown.png') no-repeat 8px 15px;}
		.gn-menu-wrapper li.parent  li a{background:0;}
		.gn-menu-wrapper li{border-bottom:1px solid #9b1a1a}
		.gn-menu-wrapper li a:hover,
		.gn-menu-wrapper li a:focus,
		.gn-menu-wrapper li a:active,
		.gn-menu-wrapper li.parent a.on{background-color:#7f0b0b}
		.gn-menu-wrapper li li{border-bottom:0;background:#AF2626}
		.gn-menu-wrapper li li a:hover,
		.gn-menu-wrapper li li a:focus,
		.gn-menu-wrapper li li a:active{background-color:#a72121}
		.gn-menu-wrapper.gn-open-all,
		.gn-menu-wrapper.gn-open-part{box-shadow:0 7px 5px #555;background:#911313}
	
	#desktop_nav li.item ul{background:#af2626;}
	#desktop_nav li.item:hover,
	#desktop_nav li.item:focus{background:#7d0d0d;}
	.jqueryslidemenu ul li ul.sub{background:#af2626}	
	.jqueryslidemenu ul li ul.sub,
	#desktop_nav li.item:hover,
	#desktop_nav li.item:focus{box-shadow:0 2px 4px #333}
	#desktop_nav .sub ul ul li a{background:url('images/mds/thirdlevelnav.png') no-repeat 0 10px;}

/* content */
	@media screen and (min-width:978px){
		#content{background:transparent url('images/mds/shadow.png') no-repeat center top;}	
	}
	.RightZone,
	.LeftZone{background:#efefeb;border-top:1px solid #af2626;border-bottom:1px solid #fff;box-shadow:0 4px 3px #eee;}	
	.LeftZone.noBackground{background:none;border:none;box-shadow:none;margin-bottom:0}	
	@media screen and (max-width:978px){
		.LeftZone.PreCollapsedFilter{background:none;border:none;box-shadow:none;margin-bottom:0}
	}
	
	/* home page */
		#stripeZone .QuickLinks h3{background:url('images/mds/quicklinks.png') no-repeat left top;}
		#stripeZone .Membership h3{background:url('images/mds/membership.png') no-repeat left top;}
		#stripeZone .ElearningPortal h3{background:url('images/mds/computericon.png') no-repeat left top;}
		.titanBody #stripeZone div.OneCol div{background:url('images/mds/bluebullet.png') no-repeat left 6px;}	
		.titanBody #stripeZone div.OneCol div  div{background:0;}
		/* slider jquery */
			#sliderWrapper{background:#f0f0e9 url("images/mds/shadow.png") no-repeat  center top;}
			#sliderWrapper span.left a{background:url("images/mds/sliderleftarrow.png") no-repeat  center;}
			#sliderWrapper span.right a{background:url("images/mds/sliderrightarrow.png") no-repeat  center;}
			#sliderWrapper .image{background:#fff;box-shadow:0 0 10px #ccc;}
		#whiteZone h3{background: url("images/mds/h3border.png") repeat-x center bottom;}

	@media screen and (min-width:715px){
		#stripeZone{background:#efefe8;border-top:1px solid #af2626;border-bottom:1px solid #fff;box-shadow:0 1px 3px #ccc;}	
	}
		
	/* contentInfo - page title & breadcrumbs */
	#gn-menu .pagetools li{border:0;}
		
	/* log in */	
	@media screen and (min-width:715px){
		.LogIn.CenterStripeZone {background:#deded7;border-left:1px solid #fff;}
	}
	.FormEditor input[type="text"],
	.LogIn input[type="text"],
	.UserAccount input[type="text"],
	.UserAccount input[type="password"],
	.LogIn input[type="password"]{border-radius:5px;border:1px solid #bdbda9;}	
	.LogIn .tools div a{background:url("images/mds/beigebullet.png") no-repeat  left 6px;}
	.Commenting .buttons input,
	.LogIn .buttons input,
	.UserAccount .buttons input,
	.FormEditor .buttons input,
	div.DataDetail .publication a{background:#af2626 url('images/mds/whitearrow.png') no-repeat 10px center;border:0;border-radius:5px;}
	div.DataDetail .backLink a{background:transparent url('images/mds/bluearrowleft.png') no-repeat left center;}
	.Commenting .buttons input:hover,
	.Commenting .buttons input:focus,
	.Commenting .buttons input:active,
	.LogIn .buttons input:hover,
	.LogIn .buttons input:focus,
	.LogIn .buttons input:active,
	.UserAccount .buttons input:hover,
	.UserAccount .buttons input:focus,
	.UserAccount .buttons input:active,
	.FormEditor .buttons input:hover,
	.FormEditor .buttons input:focus,
	.FormEditor .buttons input:active,
	div.DataDetail .publication a:hover,
	div.DataDetail .publication a:focus,
	div.DataDetail .publication a:active{background-color:#7d0d0d;}
	.phone #stripeZone .LogIn h3,
	.Commenting.minmax h3{background:#af2626 url('images/mds/whitearrow.png') no-repeat 10px center;border-radius:5px;padding:5px 5px 5px 25px;margin-bottom:3px;}
	.Commenting.minmax h3{padding:8px 9px 8px 25px;}
	div.Commenting.minmax div.thankYouForm{border-radius:5px;padding:8px 5px 8px 25px;box-shadow:0 0 0 #fff;border:0;margin-bottom:8px;}
	div.Commenting.minmax div.thankYouForm p{margin:0;}
	.phone #stripeZone .LogIn h3.open,
	.Commenting.minmax h3.open{background:#af2626 url('images/mds/whitearrowdown.png') no-repeat 8px center;}
	.phone #stripeZone .LogIn .toggleContainer,
	.Commenting.minmax .toggleContainer,
	.Commenting.minmax .OneCol{background-color:#DEDED7;border-radius:5px;padding:10px;}
	.Commenting.minmax,
	div.Commenting.minmax div.commentForm,
	div.Commenting.minmax div.comments{border:0;background:0;box-shadow:0 0 0 #fff}
	
	/* social media - follow and add this */
	.social .addthis_button{color:#7e7e71}
	.social .addthis_button:hover,.social .addthis_button:focus,.social .addthis_button:active{color:#AF2626}
	.social p a,.social ul a {background:#afaf9f;border-radius:5px;}
		.social p a:hover,.social p a:focus,.social p  a:active,.social ul a:hover,.social ul a:focus,.social ul a:active{background:#AF2626;}
		#footerWrapper .social a{background:transparent;border-radius:0;}
		#footer .social .Freeform .addthis_button{border-left:2px solid #626250;}
		.gn-scroller .social a,
		.gn-scroller .social a:hover,
		.gn-scroller .social a:focus,
		.gn-scroller .social a:active{background:#fff;}
				
	/* left nav */
	#content #contentNavContainer{border-bottom:3px solid #7d0d0d;}
	#content #contentNavContainer ul{background:#af2626}
		#content #contentNavContainer h3{background:#7d0d0d;border-top:3px solid #af2626;}
		#content #contentNavContainer a{border-top:1px solid #af2626;border-bottom:1px solid #af2626;}
		#content #contentNavContainer a:hover,
		#content #contentNavContainer a:focus,
		#content #contentNavContainer a:active,
		#content #contentNavContainer a.current{background-color:#d5d5c9;border-top:1px solid #fff;border-bottom:1px solid #fff;}
		#content #contentNavContainer ul ul a{border:0;}
		#content #contentNavContainer ul ul a:hover,
		#content #contentNavContainer ul ul a:focus,
		#content #contentNavContainer ul ul a:active,
		#content #contentNavContainer ul ul a.current{background-color:#af2626;border:0;}
		#content #contentNavContainer ul ul a{background:url('images/mds/thirdlevelnav.png') no-repeat 0 10px;}
		
/* footerWrapper */
	#footerWrapper{background:#deded7 url('images/mds/shadow.png') no-repeat center top;border-top:3px solid #af2626;}
	#footerWrapper .Address{background:#efefea;}

/* headers */
	.CenterZone h3{background:url('images/mds/h3border.png') repeat-x center bottom;}
	
/* arrow anchors */	
	.arrow a{background:url('images/mds/beigearrow.png') no-repeat 2px top;}	
	
/* button */
	.button a{background:#af2626 url('images/mds/whitearrow.png') no-repeat 10px center;border-radius:5px;}
	.button a:hover{background-color:#7d0d0d;}

/* scroll to top widget */	
	#scrollTop{background:#86867e url('images/mds/scrolltopArrow.png') no-repeat center 7px;border-radius:4px;}
	#scrollTop:hover,
	#scrollTop:focus,
	#scrollTop:active{background-color:#626250}
	
/* pagination */
	.paginationFooter{background:url("images/mds/h3border.png") repeat-x center top; }
	
/* ToggleBlock FAQ */
	div.FAQ.ToggleBlock dl dt{background:url("images/mds/whitearrow.png") no-repeat 10px 10px #8c8c7c;border:0;border-radius:5px;}
	div.FAQ.ToggleBlock dl dt:hover,
	div.FAQ.ToggleBlock dl dt:focus,
	div.FAQ.ToggleBlock dl dt.on{background-color:#AF2626}
	div.FAQ.ToggleBlock dl dt.on{background:url("images/mds/whitearrowdown.png") no-repeat 7px 14px #AF2626}
	div.FAQ.ToggleBlock dl dd {background:#fff;border:1px solid #AFAF9F;border-radius:5px;}
	
/* ToggleContent - Freeform */
	div.Freeform.ToggleContent h6.open i{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);}
	
/* home banner */
	/* text */
		#banner .textholder{background:rgba(0,0,0,.5);border-top:1px solid #d5d5d0;}
		
	/* thumbs */
		#banner  .thumbnailnavigator div.slides,
		#banner  .thumbnailnavigator div.slidesav,
		#banner  .thumbnailnavigator div.slidesdn{background-color:#fff;}
		#banner  .thumbnailnavigator div.slides .b span,
		#banner  .thumbnailnavigator div.slidesdn .b span,
		#banner  .thumbnailnavigator div.slidesav .b span{background:rgba(130,130,123,.7);}
		#banner  .thumbnailnavigator div.slidesdn .b span,
		#banner  .thumbnailnavigator div.slidesav .b span,
		#banner  .thumbnailnavigator div.slides:hover .b span{background-color:#af2626;}
		@media screen and (min-width:815px){
			#content #banner .info a{background-image:url("images/mds/bannerarrow.png");background-repeat:no-repeat;background-position:right 9px;}
		}
	
	@media screen and (min-width:978px){
		/* large image */
			#banner .OneCol{box-shadow:1px 1px 8px #ddd;}
		/* text */
			#content #banner .info a{background:url("images/mds/bannerarrow.png") no-repeat right 1px;}
		/* thumbs */
			#banner  .thumbnailnavigator  .thumbnailnavigator  .thumbnailnavigator{border-top:1px solid #fff;background:url("images/mds/bannerthumb.png") repeat-x left top;} 
			#banner  .thumbnailnavigator div.slides,
			#banner  .thumbnailnavigator div.slidesav,
			#banner  .thumbnailnavigator div.slidesdn{background-color:#fff;}
			#banner  .thumbnailnavigator span.b img{opacity:.7;}
			#banner  .thumbnailnavigator div.slidesdn img,
			#banner  .thumbnailnavigator div.slidesav img,
			#banner  .thumbnailnavigator div.slides:hover img{opacity:1}
	}

/* custom calendar */
	.MDSEvents  h2{background: url("images/mds/h3border.png") repeat-x bottom center;}
	div.Calendar.MDSEvents   .event.Sponsored,
	.note .Sponsored{background:#eee;}
	.note .Sponsored{border:1px solid #ddd;}
	#content  .Freeform.MDSEvents ul li{background:0;}
	#content  .Freeform.MDSEvents ul li + li{background:url('images/mds/filterdivider.gif') no-repeat left 3px;}
	
	@media screen and (min-width:715px){
		.MDSEvents  h2{background:0;}
	}
	
/* swipetable */
	.swipeText{padding:10px 10px 10px 50px;background:#eee url('images/mds/swipeme.png') no-repeat 10px 50%;border:1px solid #ddd;margin-bottom:5px;}
	.swipeText p{margin:0;}
	.swipe{clear:both;overflow-x:auto;overflow-y:hidden;margin-bottom:5px;}
	table.Swipetable{width:720px;border-collapse:collapse;}
	table.Swipetable,
	table.Swipetable td{border:1px solid #bbb;}
	table.Swipetable td{padding:5px;}

	@media screen and (min-width:978px){
		.swipeText{display:none;}
		table.Swipetable{width:100%}
	}

/* video library datalist - PreCollapsedFilter filter */
	div.Aggregation div.AggregationFilter fieldset .input{clear: both;overflow: hidden;padding: 5px 0 0 6px;}
	div.AggregationFilter fieldset div.head{border-bottom: 1px solid #ccc;overflow: hidden;padding: 5px 5px 2px 5px;}
	div.DataList div.DataFilter2 .minmax,.PreCollapsedFilter .minmax{background:#AF2626;border-radius:5px;box-shadow:0 4px 3px #eee;}
	div.DataFilter2 h3,.PreCollapsedFilter  .AggregationFilter h3,.PreCollapsedFilter  .AggregationFilter2 h3{background:#AF2626 url('images/mds/whitearrow.png') no-repeat 7px 5px;border-radius:5px;}
	div.DataFilter2.open h3,.PreCollapsedFilter.open  h3{background:#AF2626 url('images/mds/whitearrowdown.png') no-repeat 4px 9px;}
	.DataFilter2 input[type='text'],.PreCollapsedFilter  input[type='text']{border:0;border-radius:5px;}
	div.DataList .DataListing div.ColOne div.item,
	div.DataDetail  iframe{border:0;}
	@media screen and (min-width:715px){
		div.DataList  div.DataFilter2{background:#efefeb;border-bottom:1px solid #fff;border-top:1px solid #AF2626;border-radius:0;}
		div.DataFilter2 h3{background:0;}
		.DataFilter2 input[type='text']{border:1px solid #ccc;}
	}
	
	/* dynamic filter */
	div.AggregationFilter2 fieldset.seeLess div.more a,div.AggregationFilter2 fieldset.seeMore div.less a{color:#af2626}
	div.AggregationFilter2  fieldset div.head span,.PreCollapseFilter.DataFilter2  fieldset div.head span,div.PreCollapsedFilter .DataFilter2  .head span{background:0;border:3px solid rgba(255,255,255,1);border-left:0;border-top:0}
	div.AggregationFilter2  fieldset.min div.head span, div.Aggregation div.AggregationFilter2  fieldset.min div.head span,div.Aggregation div.AggregationFilter2  fieldset div.head span,.PreCollapsedFilter .DataFilter2   fieldset.min .head span{background:0}
	div.AggregationFilter2  fieldset .reset{font-size:12px}
	@media screen and (min-width:715px){
		.PreCollapsedFilter .DataFilter2   fieldset .head span{border-color:rgba(0,0,0,.6)}
	}
	@media screen and (min-width:978px){
		div.AggregationFilter2  fieldset div.head span{border-color:rgba(0,0,0,.6)}
	}
	@media screen and (min-width:978px){
		#leftZone .PreCollapsedFilter.Aggregation  {background:#efefeb;border-bottom:1px solid #fff;border-top:1px solid #AF2626;border-radius:0;}
		#leftZone div.PreCollapsedFilter h3{background:0;}
		#leftZone .PreCollapsedFilter  input[type='text']{border:1px solid #ccc;}
	}
	
/* commenting */
	div.Commenting{border-top:1px solid #AF2626;}
	div.Commenting div.commentForm,
	div.Commenting div.thankYouForm{background-color:#DEDED7;border-bottom:1px solid #fff;box-shadow:0 1px 3px #ccc;}
	.commentForm input[type="text"],
	.commentForm textarea{border:1px solid #BDBDA9;border-radius:5px;}
	div.Commenting .comments.featured{background-color:#EFEFE8;border-bottom: 1px solid #fff;box-shadow:0 1px 3px #ccc;}
	div.Commenting .featured div {border:none;}
	div.Commenting .featured .OneCol > div.altRow {background:rgba(255,255,255,0);}
	div.Commenting .featured .OneCol > div:not(.altRow) {background:rgba(255,255,255,.5);border-radius:8px;}
  
 
/* Blog Template Commenting Layout Customizations*/

	.blogTemplate div.Commenting{border-top:1px solid rgb(51,51,51);}
	.blogTemplate div.Commenting div.commentForm{margin:2rem 0;}
	.blogTemplate div.Commenting div.commentForm,
	.blogTemplate div.Commenting div.thankYouForm{background-color:rgba(255,255,255,1);border:none;box-shadow:none;}
	.blogTemplate .commentForm input[type="text"],
	.blogTemplate .commentForm textarea{
	    height: 16px;
		padding: 19px;
		width: 100%;
		color: rgb(121, 121, 121);
		background-color: rgb(245, 245, 245);
		border: 0 none;
		max-width: 100%;
		outline: medium none;
		vertical-align: middle;
	}
	.blogTemplate .commentForm textarea{
	    display: block;
		height: 150px;
	}
	
	.blogTemplate div.Commenting .comments.featured {
		background-color: rgba(223, 223, 223, 0.4);
		border-bottom: 1px solid rgb(255, 255, 255);
		border-radius:8px;
		box-shadow: 0 1px 3px rgb(204, 204, 204);
		padding: 2rem;
	}
	.blogTemplate div.comments:not(.featured) div.OneCol > div {background:rgb(255,255,255);border-radius:12px;}
	.blogTemplate div.comments:not(.featured) div.OneCol > div {background:rgba(221, 221, 221, .1);}
	.blogTemplate div.comments:not(.featured) div.OneCol > div.altRow {background:rgba(221, 221, 221, .3);}
	.blogTemplate div.comments div.OneCol div div.user {float:none;font-size:1.4rem;line-height:1.4rem;color:rgb(68,​ 68,​ 68);}
	
/* Blog Template Commenting Styles */
	.blogTemplate .Commenting h3 {font-family: "Lato",sans-serif;}
	.blogTemplate div.Commenting .comments{margin: 20px 0 3rem;padding:0 0 0 20px;}	
	.blogTemplate div.comments div.OneCol > div {position:relative;padding:2rem;margin:0 0 1rem 150px;overflow:visible;}
	.blogTemplate div.comments div.OneCol > div .user .value::after {font-family:'FontAwesome';content:"\f054";margin-left:1rem;font-size: 1rem;}
	.blogTemplate div.comments div.OneCol > div .user, div.comments div.OneCol > div .date, div.comments div.OneCol > div .time {position:absolute;left:-150px;width:150px;top:2.25rem;}
	.blogTemplate div.comments div.OneCol > div .date {top:5.5rem;}
	.blogTemplate div.comments div.OneCol > div .time {top:7rem;}
	
	
	/* HEADER SOCIAL */
	#sitetools .socialLinks {display:none;}	
	#gn-menu .socialLinks {margin:0 0 12px 20px;overflow:hidden;}
	#gn-menu .socialLinks li {line-height:1;}
	.socialLinks ul {list-style:none;margin:0;padding:0;}
	.socialLinks li{float:left;margin:10px;}	
	.titanBody .socialLinks a {
		background: rgb(175, 38, 38) none repeat scroll 0 0;
		border-radius: 50%;
		color: rgb(239, 239, 232);
		display: inline-block;
		height: 40px;
		padding: 0;
		width: 40px;
		font-size:2rem;
		line-height:1;
	}
	#gn-menu .socialLinks li {
		margin:0 5px 0 0;
	}
	.titanBody #gn-menu .socialLinks a {
		color: rgb(175, 38, 38);
		border-radius: 5px;
		background: rgb(239, 239, 232);
	}
	.titanBody .socialLinks a:hover, .titanBody .socialLinks a:focus, .titanBody .socialLinks a:active {
		background: rgb(239, 239, 232);
		color: rgb(175, 38, 38);
	}
	.socialLinks span.fa{
		margin:10px 0 0 10px;
		display:inline-block;
	}
	
	@media screen and (min-width:715px){
		#sitetools .socialLinks {display:block;float:right;clear:both;}
	}
	
	/* NEWSLETTER & TOC ITALICIZE*/
	.QuickLinks.TOCBlock .item:nth-child(2){font-style:italic;}
	
	/* HIDDEN ON DISPLAY, AVAILABLE TO SCREEN READERS */
	.titanBody .sr-only {
	  position: absolute;
	  width: 1px;
	  height: 1px;
	  padding: 0;
	  margin: -1px;
	  overflow: hidden;
	  clip: rect(0,0,0,0);
	  border: 0;
	}
  
  
/* ==========================================================================================  POP UP PAGES */
	/* === COMMENTING POP UP === when coming from an TOC or Filter block Read Comments or Write Comments Link */
	div.commentFormPop,
	div.commentsPop{}
	div.commentFormPop #contentArea,
	div.commentsPop #contentArea{background:0;}
	
	
/* ==========================================================================================  PRINT */
@media print {
	.utility{border-bottom:1px dotted #dbdbcc;}
}

.HideBlock {display:none;}

